header.sticky {
    padding: 15px 20px;
    background: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 5px 0;
    transition: all 0.4s ease;
}
.sticky .main-menu ul li a{
	color: #000;
}
.sticky .navbar{
	padding: 0;
}
.navbar-brand1{
    position: absolute;
    top: 0;
    background: #fff;
    padding: 5px 25px 10px;
    border-radius: 0 0 10px 10px;
}
.navbar-brand{
    display: block;
    width: 125px;
}